﻿################################################################################
# This .gitignore file was automatically created by Microsoft(R) Visual Studio.
################################################################################

/dotnet/KerberosTest/.vs
/dotnet/KerberosTest/obj
/dotnet/KerberosTest/bin
/dotnet/.vs/dotnet/v17/.suo
/dotnet/.vs
/dotnet/KerberosTest/KerberosTest.csproj.user
